Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.vambe.me/api/public/instagram/automations/{id} \ --header 'x-api-key: <x-api-key>'
const options = {method: 'DELETE', headers: {'x-api-key': '<x-api-key>'}};fetch('https://api.vambe.me/api/public/instagram/automations/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.vambe.me/api/public/instagram/automations/{id}"headers = {"x-api-key": "<x-api-key>"}response = requests.delete(url, headers=headers)print(response.text)
API key required to authorize the request
Comment automation id
Automation deleted.
Was this page helpful?